img {
    filter: grayscale(0.65);
}

img:hover {
    filter: grayscale(0.2);
    transform: scale(1.1);
}

h2 {
    text-align: center;
}

.img-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}

.img-container img {
    display: block;
    width: 80%;
    margin: 20px;
}